/*
//·-··/·-/·--·/---/··--/·-··/·-/·--·/---/··--/·-··/·-/·--·/---/··--/·-··/·-/·--·/---/··--//
//--------------------                   Fichier CSS                 --------------------//
//--  \\\|///   ------   Feuille de style pour apparence des pages   --------------------//
//--  -(o o)-   ------                                               --------------------//
//--oOOo(_)oOOo-------         © Copyright © Jérôme FLATOT           --------------------//
//--------------------       Reproduction et/ou réutilisation        --------------------//
//--------------------         interdites sans autorisation          --------------------//
//·-··/·-/·--·/---/··--/·-··/·-/·--·/---/··--/·-··/·-/·--·/---/··--/·-··/·-/·--·/---/··--//
*/

/* FEUILLE DE STYLE POUR SITE WEB */
* { margin:auto; padding:0; }

body {
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	font-family:Century Gothic, CenturyGothic, AppleGothic, sans-serif;
	font-size:13px;
	background:#EEF0DA url(../../img/bkg_body.png) top left repeat-x;
}

H2		{ font-weight:bold; text-align:justify; color:#444; font-size:13px; }


/* ================================================================================================================= */
/* ======= CLASSES GENERALES
/* ================================================================================================================= */
.ctr	{ text-align:center; }
.lft	{ text-align:left; }
.rgt	{ text-align:right; }
.jus	{ text-align:justify; }
.top	{ vertical-align:top; }
.mid	{ vertical-align:middle; }
.bot	{ vertical-align:bottom; }

.ita	{ font-style:italic; }
.bld	{ font-weight:bold; }

.min 	{ font-size:10px; }
.max	{ font-size:14px; }
.big 	{ font-size:30px; }

.dry	{ color:#CCFFAA; }
.red	{ color:#FF3254; }
.gry	{ color:#454545; }
.wht	{ color:#FFFFFF; }
.blu	{ color:#00467D; }
.blk	{ color:#000000; }

.bbt 	{ border-bottom:1px solid #B0BACE; }
.btp 	{ border-top:1px solid #B0BACE; }
.bdr	{ border-right:1px solid #B0BACE; }
.bdl	{ border-left:1px solid #B0BACE; }
.bdf	{ border:1px solid #454545; }
.bdc	{ border:1px solid #B0BACE; }

.hidden	{ display : none; }
.lettrine:first-letter { font-size:400%; float:left; }
.box {
		border-radius:					16px;
		-webkit-border-radius:	16px;
		-moz-border-radius:			16px;
		-khtml-border-radius:		16px;
}


.azur		{ color:#369; }
.grey		{ color:#999; }
.gold		{ color:#c90; }
.purple	{ color:#927; }
.green	{ color:#296; }
.white	{ color:#fff; }
.wred		{ color:#c52; }
.lemon	{ color:#cfa; }

.fluo		{ background:#ec9; }


/* ================================================================================================================= */
/* ======= POSITIONNEMENT DES IMAGES PAR RAPPORT AU TEXTE
/* ================================================================================================================= */
.rightimg, .leftimg, .centreimg img { 
	padding:3px; 
	margin:6px;
} 
.rightimg {
	float:right;
} 
.leftimg {
	float:left;
} 
div.centreimg { 
	text-align:center; 
}

img.rounded {
	overflow:hidden;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	-khtml-border-radius: 16px;
	border-radius: 16px;
}
img.shadow {
	-moz-box-shadow:8px 8px 20px 2px rgba(119, 119, 119, 0.8);
	-webkit-box-shadow:8px 8px 20px 2px rgba(119, 119, 119, 0.8);
	box-shadow:8px 8px 20px 2px rgba(119, 119, 119, 0.8);
}

.roundedImage, .roundedImageShadow, .roundedImageBorder {
	overflow:hidden;
	-webkit-border-radius:50px;
	-moz-border-radius: 50%;
	border-radius:50px;
	width:90px;
	height:90px;
}
.roundedImageShadow {
	-moz-box-shadow: 0px 0px 10px #343434;
	-webkit-box-shadow: 0px 0px 10px #343434;
	-o-box-shadow: 0px 0px 10px #343434;
	box-shadow: 0px 0px 10px #343434;
}
.roundedImageBorder {
	border: 1px solid #999;
}




/* ================================================================================================================= */
/* ======= DEFINITION DES ELEMENTS GRAPHIQUES
/* ================================================================================================================= */
#global		{
	background:url(../../img/bkg_banner.png) top left repeat-x;
}

#banner		{
	height:100px;
	width:1200px;
	/*padding:10px;*/
	text-align:left;
	margin:auto;
}

#wrapper	{
	margin:auto;
	width:1200px;
	padding:10px;
	background:#fff;
	/*border-left:2px solid #ccc;
	border-right:2px solid #ccc;*/
}

#content	{
	margin:auto;
	width:1200px;
	padding:10px;
	min-height:600px;
	background:#fff;
	/*border-left:2px solid #ccc;
	border-right:2px solid #ccc;*/
}

#none	UL LI {
	list-style-type:none;
	display:list-item;
	line-height:2em;
}

#error				{
	/*/display:inline-block;
	float:left;*/
	background:#fde;
	border:2px solid #FA5882;
		border-radius:					12px;
		-moz-border-radius:			12px;
		-webkit-border-radius:	12px;
		-khtml-border-radius:		12px;
	color:#F01335;
	font-size:16px;
	font-weight:bold;
	padding:8px;
	/*width:940px;*/
	width:90%;
	z-index:100;
	line-height:1.8em;
	/*position:absolute;*/
	margin:10px auto;
}
#error IMG		{ float:left; margin:0px 15px 0 0; vertical-align:middle; }

#success			{
	/*display:inline-block;
	float:left;*/
	background:#dfd;
	border:2px solid #396;
		border-radius:					12px;
		-moz-border-radius:			12px;
		-webkit-border-radius:	12px;
		-khtml-border-radius:		12px;
	color:#496;
	font-size:16px;
	font-weight:bold;
	padding:8px;
	/*width:940px;*/
	width:90%;
	z-index:100;
	line-height:1.8em;
	/*position:absolute;*/
	margin:10px auto;
}
#success IMG	{ float:left; margin:0px 15px 0 0; vertical-align:middle;}

#sign {
	color:#789;
	padding-top:8px;
	text-align:center;
	margin:auto;
	/*font-variant:small-caps;*/
	letter-spacing:6px;
	/*text-shadow: 2px 2px 2px #333;*/
	padding-bottom:20px;
}



/* ================================================================================================================= */
/* ======= CLASSES PERSONNELLES
/* ================================================================================================================= */
.rubrik		{ color:#084B8A; font-size:20px; padding:5px 0 10px 0; margin-bottom:8px; margin-top:12px; text-align:left; letter-spacing:1px; font-weight:bold; border-bottom:1px solid #084B8A; }
.text			{ line-height:1.7em; color:#333; }
.title		{ font-size:30px; text-align:center; letter-spacing:6px; margin:auto; padding:4px; color:#333; border-bottom:1px solid #333; }
.subtitle	{ font-size:14px; padding:14px 4px 8px 20px; color:#086A87; font-weight:bold; }
.shadow		{
	/*
	 1. type d'ombre interieur / exterieur : ajouter 'inset'
	 2. repositionnement horizontal (px)
	 3. repositionnement vertical (px)
	 4. flou
	 5. taille (diffusion) px
	 6. couleur rgba
	 7. opacite %
	*/
	box-shadow: /*inset*/ 3px 3px 5px 0px rgba(119, 119, 119, 0.75);
	-moz-box-shadow: /*inset*/ 3px 3px 5px 0px rgba(119, 119, 119, 0.75);
	-webkit-box-shadow: /*inset*/ 3px 3px 5px 0px rgba(119, 119, 119, 0.75);
}




a.link					{ color:#333; text-decoration:none; }
a.link:hover		{ color:#fff; }

a.email, a.email:active, a.email:visited			{ text-decoration:none; background:transparent url(../../img/icons/icon_mail.png) top left no-repeat; padding-left:24px; color:#9F97BB; }
a.email:hover		{ color:#501169; }

a.phone, a.phone:active, a.phone:visited			{ text-decoration:none; background:transparent url(../../img/icons/icon_phone.png) top left no-repeat; padding-left:24px; color:#9F97BB; cursor:default; }
a.phone:hover		{ color:#501169; }

A.web, A.web:active, A.web:visited						{ text-decoration:none; background:transparent url(../../img/icons/icon_web.png) top left no-repeat; padding-left:24px; color:#9F97BB; }
A.web:hover			{ color:#501169; }

A.pdf, A.pdf:active, A.pdf:visited						{ text-decoration:none; background:transparent url(../../img/icons/icon_pdf.png) top left no-repeat; padding-left:24px; color:#9F97BB; }
A.pdf:hover			{ color:#501169; }

A.doc, A.doc:active, A.doc:visited						{ text-decoration:none; background:transparent url(../../img/icons/icon_word.png) top left no-repeat; padding-left:24px; color:#9F97BB; }
A.doc:hover			{ color:#501169; }

A.xls, A.xls:active, A.xls:visited						{ text-decoration:none; background:transparent url(../../img/icons/icon_excel.png) top left no-repeat; padding-left:24px; color:#9F97BB; }
A.xls:hover			{ color:#501169; }

A.folder, A.folder:active, A.folder:visited	{ text-decoration:none; background:transparent url(../../img/icons/icon_folder.png) top left no-repeat; padding-left:24px; color:#9F97BB; }
A.folder:hover	{ color:#501169; }

a.button {
	background: transparent url('../../img/bg_button1.png') repeat;
	border:1px outset #B0BACE;
	border-radius:					12px;
	-moz-border-radius:			12px;
	-webkit-border-radius:	12px;
	-khtml-border-radius:		12px;
	cursor:pointer;
	color:#333;
	text-align:center;
	padding:6px 15px 6px 15px;
}
a.button:active {
	background: transparent url('../../img/bg_button2.png') repeat;
	border:2px inset #A6BEDE;
	border-radius:					12px;
	-moz-border-radius:			12px;
	-webkit-border-radius:	12px;
	-khtml-border-radius:		12px;
	color:#333;
}
a.button_valide {
	background: transparent url('../../img/bg_button3.png') repeat;
	border:2px outset #FE9A2E;
	border-radius:					12px;
	-moz-border-radius:			12px;
	-webkit-border-radius:	12px;
	-khtml-border-radius:		12px;
	color:#8A4B08;
	text-align:center;
	padding:6px 15px 6px 15px;
}
a.button IMG { padding-right:15px; border:0; vertical-align:middle; }
img.button {
	background: transparent url('../../img/bkg_button1.png') repeat;
	border:1px outset #B0BACE;
	border-radius:					12px;
	-moz-border-radius:			12px;
	-webkit-border-radius:	12px;
	-khtml-border-radius:		12px;
	cursor:pointer;
	color:#333;
	text-align:center;
	padding:4px;
}

UL.list		{ padding-left:30px; }


/*========================================================================================*/
/*===== MENU DEROULANT HORIZONTAL GENERAL
/*========================================================================================*/
#menuGen
{
	margin:0;
	list-style-type:none;
	padding:0; 
	border:0;
}
#menuGen li
{
	float:left;
	/*min-width:160px;*/
	text-align:center;
	margin:auto;
	padding:0;
	border:0;
}
#menuGen li a:link, #menuGen li a:visited
{
	display: block;
	color:#fff;
	background: transparent url("../../img/menu1.png") repeat;
	margin: 0;
	padding:10px;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-size: 15px;
	/*font-family:verdana;*/
	font-variant:small-caps;
	letter-spacing:2px;
}
#menuGen li a:hover 
{ 
	background: transparent url("../../img/menu3.png") repeat;
	/*background-color: #7CB63E; */
	color:#eeb; 
}
#menuGen li a:active { background-color:#EEEEEE; color:#FFFFFF; }
